# Method Parser.XML.Tree.AbstractSimpleNode()->add_child_after()

Method add_child_after

  `AbstractSimpleNode add_child_after(AbstractSimpleNode c, AbstractSimpleNode old)`

Description

  Adds the node c to the list of children of this node. The node is added after the node old, which is assumed to be an existing child of this node. The node is added first if old is zero.

Returns

  The current node.